/*
Theme Name: PizzaHat
Theme URI: https://wpmania.net/Store/product/pizzahat-restaurant-theme/
Description:PizzaHat WordPress Themes is a Professional Responsive Organic WordPress Theme perfect for any device.
Author: The WpMania Team
Author URI: https://wpmania.net/
Version:7.0
Tags: white, light, dark, black, silver, two-columns, left-sidebar, right-sidebar, flexible-width, custom-header, custom-menu, featured-image-header, full-width-template, post-formats, threaded-comments, sticky-post, theme-options, lead generation.
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: glister
*/

html, body {
    overflow-x: hidden;
}

.header-top {
   padding-top: 15px;
   padding-bottom: 15px;
}
.header-top-center {
   text-align: center;
}
.header-main {
   border: none;
   padding-top: 10px;
   padding-bottom: 2px;
   background: #f5f5f5;
}
.header-main-left {
   max-width: 20%;
}

.primary_nav {
   margin-top: 6px;
}
.primary_nav ul a {
   padding: 8px 20px 8px 20px;
   -webkit-border-radius: 25px;
   -moz-border-radius: 25px;
   border-radius: 25px;
   margin-left: 2px;
   margin-right: 2px;
   font-size: 14px;
   font-weight: bold;
   text-transform: uppercase;
}
.primary_nav ul li.menu-item-has-children a {
   padding-right: 28px;
}
.primary_nav ul li.menu-item-has-children > a:after {
   right: 14px;
}

.primary_nav ul li {
   padding-bottom: 18px;
}
.primary_nav ul ul li {
   padding-bottom: 0px;
}
.primary_nav ul ul a {
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}

/* .product_menus {
} */
.product_menus ul li {
   padding-left: 10px;
   position: relative;
   display: block;
}
.product_menus ul li:before {
   content: '';
   width: 20px;
   height: 15px;
   position: absolute;
   left: 0;
   top: 14px;
   background-image: url(images/icon.png);
   background-size: 100%;
}

@media screen and (max-width: 980px) {
   .header-main-left {
      max-width: 65%;
   }
	
	.glister_search_icon {
      display: none;
   }
	
	.glister_woo_cart {
		margin-top: 8px;
		margin-right: 18px;
	}
	

	.header-main-left {
      max-width: 65%;
   }
	
	
	.header-main {
		padding: 1vw 3vw 1vw 3vw;
		display: inline-flex;
		justify-content: center !important;
	}
	
	.header-main-responsive {
		position: absolute;
		right: 2.1%;
	}
	
	
}
	
	
.header-main-right {
   max-width: 79%;
}
.header-navigation-area {
   background: none;
   margin-top:20px;
}

.glister_search_icon {
   margin-top: 10px;
}
.glister_woo_cart {
   margin-top: 12px;
}

.woocommerce span.onsale {
   display: none;
}
.woocommerce ul.products li.product a img {
   border: 1px solid #eeeeee;
}
.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a {
   font-weight: 500;
}



/*	Custom desing --> 
-----------------------------------------------*/
.custom-tag h5 {
    display: none;
}


.custom-tag a.tag-cloud-link {
    padding: 1vw 1vw 1vw 1vw !important;
    font-weight: 400;
    margin: 0vw 0.2vw 0vw 0vw !important;
    font-size: 12px !important;
    font-family: 'Cairo';
    text-transform: uppercase;
    font-size: 1vw !important;
    background-color: #e3a087 !important;
    color: #fff !important;
    font-weight: 500 !important;
}

@media screen and (max-width: 768px) {
	.custom-tag a.tag-cloud-link {
		font-size: 1.6vw !important;
	}
	
	.section-inner {
		width: 100% !important;
	}
	.footer-widgets .section-inner{ 
		width: 95% !important;
	}
	
	.footer-bottom .section-inner {
		padding-top: 0px !important;
	}

}


/*	Social Icons --> Responsive
-----------------------------------------------*/
@media screen and (max-width: 768px) {
   .glister-social-icons-hand {
      display: none;
   }
   .glister-social-icons-in {
      display: none;
   }
   .glister_element_tagline_in {
      text-align: center;
   }
   .header-main-right {
      display: none;
   }
   .glister_woo_cart {
      margin-top: 8px;
      margin-right: 18px;
   }
}

.glister-post-item .entry-title {
   font-weight: 400;
}

.footer-top {
   padding-bottom: 0px;
   padding-top: 20px;
}
.footer_top_widget .widget {
   margin-top: 25px;
   margin-bottom: 15px;
}
.footer-widgets {
   padding-top: 60px;
}
.footer-widgets .section-inner {
   padding-bottom: 0px;
}

.menu-footer-menu-container {
   margin-bottom: 20px;
}
#footer_nav {
   text-align: center;
}

.header-main-responsive {
   padding-top: 12px;
}
.footer-bottom {
   background: none;
   padding-top: 0px;
}
.footer-bottom .section-inner {
   border-color: transparent;
}

@media screen and (max-width: 480px) {
   .glister_search_icon {
      display: none;
   }
   .footer_nav {
      margin-bottom: 30px;
   }
}
